<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Windows Live" group="SYS Components" checked="False">
    <Tip>Brings Windows Live Services (Hotmail and Messenger) to your PPC</Tip>
    <Guid type="p">27790533-c966-4097-8a93-c1a83969c574</Guid>
    <Guid type="i">724ad92d-adb6-4229-b4f7-89b30e7c90e2</Guid>
    <OEMVersion>AKU 0.7.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>10.6.0032.2100</AppVersion>
    <AppAuthorURL>http://www.microsoft.com/windowsmobile/software/windowslive.mspx</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>Microsoft</OEMAuthor>
  </Item>
</Items>